LibreOffice Sun Solaris 10

chiesto il 2017-02-28 17:28:24 +0200

Immagine gravatar per Nickolaevic

Salve a tutti, avrei un problema per l'installazione di LibreOffice 5.3 su macchina server SunSolaris 10. Nel file README.Solaris è indicato come prerequisito la versione la versione 11 si SunSolaris: --> A working Oracle Solaris 11 installation

Sono andato alla ricerca di versioni precedenti che non avessero come prerequisito la versione 11 di SunSolaris, la prima utile trovata è la ver.3.6.7.2 .

L' installazione di una versione aggiornata è dettata dall'esigenza di convertire file docx e xlsx in pdf in maniera ottimale.

E' possibile installare la versione 5.3 su SunSolaris 10 a dispetto di quanto scritto sul file Readme? Esiste una versione precedente che è possibile installare sulla SunSolaris 10? grazie

modifica retag flag offensive close merge delete